Subject: Re: bug#41613: 26.1; ps-paper-type does not change page size

From: Richard Stallman <[email-masked]>
Date: Thu, 22 Oct 2020 23:49:44 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > "Specify the size of paper to format for."

  > It doesn't say anything about changing the paper size of the page.  So I
  > think Emacs behaves as advertised here, and I'm closing this bug report.

I agree that this isn't a bug in Emacs's code.  But is the
documentation perhaps prone to misunderstanding?  Would clarifying it
be useful?  Pointing at where to get info about changing the paper
size?

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)